<?php
//THIS FILE IS AUTO GENERATED, DO NOT MODIFY
$mod_strings['LBL_M01_SALES_II_INVENTORY_ITEM_1_FROM_II_INVENTORY_ITEM_TITLE'] = 'Inventory Items';
$mod_strings['LBL_M01_SALES_II_INVENTORY_ITEM_1_FROM_M01_SALES_TITLE'] = 'Inventory Items';
